'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = {
  Cable: {
    max: 5000000,
    min: 1000000,
    RTT: 28
  },
  DSL: {
    max: 15000000,
    min: 384000,
    RTT: 50
  },
  '3G Slow': {
    max: 400000,
    min: 400000,
    RTT: 400
  },
  '3G': {
    max: 16000000,
    min: 768000,
    RTT: 300
  },
  '3G Fast': {
    max: 1.6,
    min: 768000,
    RTT: 150
  },
  '4G': {
    max: 9000000,
    min: 9000000,
    RTT: 170
  },
  LTE: {
    max: 12000000,
    min: 12000000,
    RTT: 70
  },
  'Mobile Edge': {
    max: 240000,
    min: 200000,
    RTT: 840
  },
  '2G': {
    max: 280000,
    min: 256000,
    RTT: 800
  },
  '56K Dial-Up': {
    max: 49000,
    min: 30000,
    RTT: 120
  },
  FIOS: {
    max: 20000000,
    min: 5000000,
    RTT: 4
  }
};